Package org.apache.iotdb.jdbc

# Class Constant

java.lang.Object
org.apache.iotdb.jdbc.Constant

public class Constant extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`Constant.Version`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`GLOBAL_DB_NAME`
`static final String`
`STATISTICS_PAGEINFO`
`static final String`
`STATISTICS_PATHNUM`
`static final String`
`STATISTICS_PRC_INFO`
`static final String`
`STATISTICS_RESULT_LINES`
`static final String`
`STATISTICS_SEQCHUNKINFO`
`static final String`
`STATISTICS_SEQFILENUM`
`static final String`
`STATISTICS_UNSEQCHUNKINFO`
`static final String`
`STATISTICS_UNSEQFILENUM`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GLOBAL_DB_NAME

public static final String GLOBAL_DB_NAME

See Also:
  - Constant Field Values

### STATISTICS_PATHNUM

public static final String STATISTICS_PATHNUM

See Also:
  - Constant Field Values

### STATISTICS_SEQFILENUM

public static final String STATISTICS_SEQFILENUM

See Also:
  - Constant Field Values

### STATISTICS_UNSEQFILENUM

public static final String STATISTICS_UNSEQFILENUM

See Also:
  - Constant Field Values

### STATISTICS_SEQCHUNKINFO

public static final String STATISTICS_SEQCHUNKINFO

See Also:
  - Constant Field Values

### STATISTICS_UNSEQCHUNKINFO

public static final String STATISTICS_UNSEQCHUNKINFO

See Also:
  - Constant Field Values

### STATISTICS_PAGEINFO

public static final String STATISTICS_PAGEINFO

See Also:
  - Constant Field Values

### STATISTICS_RESULT_LINES

public static final String STATISTICS_RESULT_LINES

See Also:
  - Constant Field Values

### STATISTICS_PRC_INFO

public static final String STATISTICS_PRC_INFO

See Also:
  - Constant Field Values